function Layer(element_id){
    
    this.Obj		= element_id;
	
    this.Style		= "";
	
	this.type		= null;
}

Layer.prototype.SetObj = function(element_id)
{
    this.Obj = element_id;    
}
Layer.prototype.GetObjId = function(){
	return this.Obj;	
}
Layer.prototype.SetStyle = function(cStyle)
{	
	
	//alert("Layer.SetStyle()");
	
    if(this.Style.length>0)
    {
        $("#"+this.Obj).removeClass(this.Style);
    }
    
	
    $("#"+this.Obj).addClass(cStyle);
    this.Style = cStyle;
}

Layer.prototype.GetStyle = function()
{	
    return this.Style
}
